PDA

View Full Version : Ext.ux.ManagedIframePanel



sramachandra
22 Sep 2009, 3:23 AM
Ext.ux.ManagedIframePanel works fine in Extjs 2.x but not in Extjs 3.x. 'Object expected' error is thrown. Any help is greatly appreciated.

hendricd
22 Sep 2009, 3:25 AM
Ext.ux.ManagedIframePanel works fine in Extjs 2.x but not in Extjs 3.x. 'Object expected' error is thrown. Any help is greatly appreciated.

@sramachandra -- You'll need to use MIF 2.0 (http://www.extjs.com/forum/showthread.php?t=71961) on Ext 3.

sramachandra
22 Sep 2009, 3:43 AM
I am new to Extjs...pls let me know to use MIF 2.0 in Ext 3